## python-proboscis 1.2.6.0

=== debian/changelog ===
python-proboscis (1.2.6.0-8) unstable; urgency=medium

  * Add use-unittest.TextTestResult.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 22:35:08 +0100

python-proboscis (1.2.6.0-7) unstable; urgency=medium

  * Add use-importlib-not-imp.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 08:32:27 +0100

python-proboscis (1.2.6.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Removed build-depends on nose (Closes: #1018556).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 10:07:19 +0200

python-proboscis (1.2.6.0-5) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Add python3-nose to B-D.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Drop Python 2 support (Closes: #938045).

  [ Thomas Goirand ]
  * Remove Mehdi and Julien from uploaders (Closes: #928573).

 -- Ondřej Nový <onovy@debian.org>  Fri, 06 Sep 2019 10:37:02 +0200

python-proboscis (1.2.6.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add dh-python missing build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 18:19:25 +0200

python-proboscis (1.2.6.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Install proboscis.compatability.exceptions_2_6 (Closes: #862661)
  * d/watch: Use pypi.debian.net
  * Updating standards version to 4.1.1.
  * Bump debhelper compat level to 10
  * d/control: Fix capitalization
  * Testsuite: autopkgtest-pkg-python
  * d/copyright: Reorder

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 15:37:27 +0100

python-proboscis (1.2.6.0-2) unstable; urgency=medium

  * Fixed debian/copyright as suggested by the FTP masters.
  * Fixed long description reference to unexisting example (Closes: #745278).
  * Standards-Version: 3.9.5.
  * Updated Homepage URLs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 05:48:41 +0000

python-proboscis (1.2.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #725026)

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2013 23:13:48 +0800
