=== debian/control ===
Source: python-proboscis
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-proboscis
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-proboscis.git
Homepage: https://github.com/rackerlabs/python-proboscis
Testsuite: autopkgtest-pkg-python

Package: python3-proboscis
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: extends Nose with certain TestNG like features - Python 3.x
 Proboscis is a Python test framework that extends Python's built-in unittest
 module and Nose with features from TestNG.
 .
 TestNG is a testing framework inspired from JUnit and NUnit but introducing
 some new functionalities that make it more powerful and easier to use.
 .
 Features:
  * Uses decorators instead of naming conventions.
  * Allows for TestNG style test methods, in which a class is initialized once,
    as an alternative to using class fields.
  * Allows for explicit test dependencies and skipping of dependent tests on
    failures.
  * Runs xUnit style clases if desired or needed for backwards compatibility.
  * Uses Nose if available (but doesn't require it), and works with many of
    its plugins.
  * Runs in IronPython and Jython (although if you're targeting the JVM you
    should consider using TestNG instead).
 .
 This package provides the Python 3.x module.
